var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/admin/visitors/route.js")
R.c("server/chunks/[root-of-the-server]__9b56f2e8._.js")
R.c("server/chunks/[root-of-the-server]__b2da729a._.js")
R.c("server/chunks/node_modules_next_92aaecbe._.js")
R.c("server/chunks/_next-internal_server_app_api_admin_visitors_route_actions_1086609c.js")
R.m(36145)
module.exports=R.m(36145).exports
